const system=require("../../system");
const Dao=require("../dao.base");
class PytmreportDao extends Dao{
  constructor(){
    super(Dao.getModelName(PytmreportDao));
  }
  extraWhere(qobj,qw,qc){
    qc.raw=true;
    return qw;
  }
}
module.exports=PytmreportDao;
